# module RedCloth::Formatters::Base

### Public Instance Methods

ignore(opts) click to toggle source

    # File lib/redcloth/formatters/base.rb, line 4
    def ignore(opts)
      opts[:text]
    end

Also aliased as: notextile
inline_redcloth_version(opts) click to toggle source

    # File lib/redcloth/formatters/base.rb, line 13
    def inline_redcloth_version(opts)
      RedCloth::VERSION::STRING
    end

notextile(opts)
Alias for: ignore
redcloth_version(opts) click to toggle source

    # File lib/redcloth/formatters/base.rb, line 9
    def redcloth_version(opts)
      p(:text => "#{opts[:prefix]}#{RedCloth::VERSION}")
    end